Subject: Re: [PATCH v4 0/3] doc: introducing synopsis para

From: Junio C Hamano <[email-masked]>
Date: Mon, 23 Sep 2024 09:38:34 -0700

Chris Torek <[email-masked]> writes:

> On Fri, Sep 20, 2024 at 11:24 PM Junio C Hamano <[email-masked]> wrote:
>> The reason why I am curious is because https://ss64.com/mac/sed.html
>> claims that -E works.
>
> It does for me, on my Mac, which is deliberately behind current: I am
> still on Big Sur.

Thanks, Chris.

Josh, the topic has been cooking in 'next' long enough to graduate
to 'master' without anybody else complaining.  Could you
double-check and if possible see what is different in your
environment from others?

I can hold the topic in 'next' longer but not forever without
progress.  Help from macOS folks (if it is macOS specific issue)
is greatly appreciated.

Thanks.